* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,97,88, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.kb_344__diuwt:after { display: table; content: ''; clear: both; }

.azifu-405_gdq { clear: both; }

.wi-74_yddee { width: 1000px; margin: 0 auto; }


.h-834_beqjz
{
	display: block;
}

.h-834_beqjz:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.wi-74_yddee
{
	margin-top: 70px;
}

.a_928__n 
{
	display: table;
	position: relative;
}



.zi-205_zu
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.zi-205_zu > a
{
	display: block;
	float: left;
}

.zi-205_zu > a.iqi_987__wr
{
	margin-right: 10px;
}

.zi-205_zu > a.rb-994_pi
{
	margin-right: 10px;
}


.zi-205_zu > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.zi-205_zu > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.zi-205_zu > a.iqi_987__wr > div > span
{
	background-image: url(../images/FB.png);
}

.zi-205_zu > a.rb-994_pi > div > span
{
	background-image: url(../images/X.png);
}

.zi-205_zu > span.stcxv_813__rsor
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.d_14-hpyrj 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.kbo_441__dbxx { background-color: #171717; }

.kbo_441__dbxx .arzf_286-ljwhe 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.kbo_441__dbxx .bglo_334-kbdft { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.kbo_441__dbxx .bglo_334-kbdft > .jis-330_r
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bglo_334-kbdft .il-120_cffia
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,97,88, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.gmj-273_q
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.gmj-273_q > .iizxd-526_q 
{
	float: right;
}


.gmj-273_q > .iizxd-526_q > .bjvh_764-aar
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.gmj-273_q > .iizxd-526_q > .bjvh_764-aar.active > .hd-112_q
{
	visibility: visible;
}

.gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li
{
	display: block;
}

.gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li > a:hover
{
	color: rgba(0,97,88, 1);
	background: #f0f0f0;
}


.gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li > a > .jyp-263_nhv
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li > a > .jyp-263_nhv > .ktoxg-991_vhg
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li > a:hover > .jyp-263_nhv > .ktoxg-991_vhg
{
	 
}

.gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li > a > .jyp-263_nhv > .ktoxg-991_vhg > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li > a > .rb-719_xaebj
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li > a:hover > .rb-719_xaebj
{
	text-decoration: underline;
}




.iizxd-526_q > .bjvh_764-aar > .tief_515__zjfjx
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.iizxd-526_q > .bjvh_764-aar.active > .tief_515__zjfjx
{
	background: #f5f5f5;
}


.iizxd-526_q > .bjvh_764-aar > .tief_515__zjfjx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.gmj-273_q .g_682-njaj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.gmj-273_q .g_682-njaj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.gmj-273_q .bjvh_764-aar.active .g_682-njaj > span
{
	color: #171717;
}



.gmj-273_q .rlhhv_420-em
{
	height: 24px;
	width: 34px;
}

.gmj-273_q .rlhhv_420-em > .v-621_eag
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.gmj-273_q .bjvh_764-aar.active .rlhhv_420-em > .v-621_eag
{
	border:1px solid #171717;
}

.gmj-273_q .rlhhv_420-em > .v-621_eag > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.xm-398_ozh 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.xm-398_ozh > .avi-340_q
{
	display: table;
	margin-top: 70px;
}



.xm-398_ozh > .avi-340_q > *
{
	display: table-cell;
	vertical-align: middle;
}

.xm-398_ozh > .avi-340_q > .ibp_698__rc
{
	width: 440px;
	max-width: 440px;
}

.xm-398_ozh > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.xm-398_ozh > h1 .mf-56_qnj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.xm-398_ozh > .ed_602__ikhg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.ibp_698__rc > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,97,88, 1);
}


.ibp_698__rc > .wda_694__oxf
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.wda_694__oxf.gf_946-uiqd
{
	margin-right: 100px;
}


.wda_694__oxf > h3.ylgd_246-kddj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.wda_694__oxf.gf_946-uiqd > h3.ylgd_246-kddj
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.ibp_698__rc > .wda_694__oxf .afrsy_145-nvih
{
	
}


.wda_694__oxf .ih_630-ipay
{
	display: none;
}


.wda_694__oxf .afrsy_145-nvih.i_85-a
{
	margin-top: 20px;
}

.wda_694__oxf .afrsy_145-nvih .hf_33__tcdzy {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.wda_694__oxf.gf_946-uiqd .afrsy_145-nvih .hf_33__tcdzy
{
	font-size: 16px;
	font-weight: normal;
}



.wda_694__oxf .afrsy_145-nvih > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.wda_694__oxf.gf_946-uiqd .afrsy_145-nvih > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.wda_694__oxf .afrsy_145-nvih .bki-584_nrtw {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.wda_694__oxf.gf_946-uiqd .afrsy_145-nvih .bki-584_nrtw
{
	max-width: 384px;
	font-size:16px;
}

.wda_694__oxf .lb_745-ydgd {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.wda_694__oxf.gf_946-uiqd .lb_745-ydgd 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.f_500__gsdgz
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.f_500__gsdgz > .f_15__wd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.f_500__gsdgz > .f_15__wd.haec_230-iibjj
{
	right: -10px;
	top:-10px;
}

.f_500__gsdgz > .f_15__wd.a_145-kpj
{
	top:0px;
	right: -20px;
}

.f_500__gsdgz > .f_15__wd > .ussya-372_gzu
{
	display: table-cell;
	vertical-align: middle;
}


.f_500__gsdgz > .f_15__wd .eoc-949_ivwd
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.f_500__gsdgz > .f_15__wd .fcc-856_l
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.cbpd_322__yef > .f_500__gsdgz > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.xm-398_ozh > .avi-340_q > .q_256-b
{
	width: 280px;
}


.q_256-b > .p_661__jtafg
{
    font-size: 16px;
    line-height: 180%;
}


.q_256-b > .p_661__jtafg > b, .q_256-b > .p_661__jtafg > h2, .q_256-b > .p_661__jtafg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.q_256-b > .p_661__jtafg > ol
{
	padding-left: 20px;
}


main
{
	
}


.k_358-cbf
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ijc_371__lzqdg
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ijc_371__lzqdg > li
{
	display: inline-block;
}

.ijc_371__lzqdg > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,97,88, 1);
}

.ijc_371__lzqdg > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ijc_371__lzqdg > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ijc_371__lzqdg > li.active > a
{
	color: #545454;
}




.fgd-266_dhy 
{ 
	margin-bottom: 50px; 

}



.fgd-266_dhy > .augxb-850_phyf
{
	 padding: 30px;
	overflow: hidden;
}


.fgd-266_dhy > .augxb-850_phyf:after { display: table; content: ''; clear: both; }




.fgd-266_dhy h1 
{ 
	color: rgba(0,97,88, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.fgd-266_dhy h1 .mf-56_qnj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.fgd-266_dhy h2 
{ 
	color: rgba(0,97,88, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.fgd-266_dhy h2:first-child
{
	padding-top: 0px;
}

.fgd-266_dhy .augxb-850_phyf > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.fgd-266_dhy .augxb-850_phyf > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.fgd-266_dhy h2:first-child
{
	padding-top: 0px;
	color: rgba(0,97,88, 1); 
}


.fgd-266_dhy h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.fgd-266_dhy h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.fgd-266_dhy h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.augxb-850_phyf ul { margin-top: 12px; }


.augxb-850_phyf ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.augxb-850_phyf ul.clear > li, .augxb-850_phyf ol.clear > li 
{
	clear: both;
}

.augxb-850_phyf ul.clear > li:after, .augxb-850_phyf ol.clear > li:after { display: block; content: ''; clear: both; }


.augxb-850_phyf ul.ped-936_oa
{
	margin-top: 0px !important;
}

.augxb-850_phyf ul.ped-936_oa > li 
{
	margin-left: 0px !important;
}

.augxb-850_phyf ol { margin-left: 20px; margin-top: 12px; }

.augxb-850_phyf ol > li { padding-left: 6px;  margin-bottom: 12px;}


.augxb-850_phyf ul.list-recomend
{
	
}

.augxb-850_phyf ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.augxb-850_phyf ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.augxb-850_phyf ul.list-recomend > li .dscr_img .date, .augxb-850_phyf ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.augxb-850_phyf ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.augxb-850_phyf .kpj_723__il > .zaodi_923__a
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.augxb-850_phyf .kpj_723__il > .zhe_874__zgk
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,97,88, 1);
}


.fgd-266_dhy > .augxb-850_phyf.k_358-cbf.oqxp_474-hubc 
{
	margin-bottom: 50px;
}


.fgd-266_dhy > .augxb-850_phyf.k_358-cbf.oqxp_474-hubc h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,97,88, 1);
}


.oqxp_474-hubc table.ilag-955_jvac th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.oqxp_474-hubc table.ilag-955_jvac tfoot td b
{
	text-align: center;
}


.oqxp_474-hubc table.ilag-955_jvac td
{
	width: 50%;
}


.fgd-266_dhy table { border-collapse: separate; border-spacing: 3px; }

.fgd-266_dhy td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.fgd-266_dhy th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ilag-955_jvac
{
	width: 100%;
}

table.ilag-955_jvac td
{
	padding: 0;
}

table.ilag-955_jvac a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ilag-955_jvac a:hover
{
	background: rgba(0,97,88, 1);
	color: white;
}


table.gefdi_507-jz
{
	width: 100%;
}


table.gefdi_507-jz th
{
	text-align: left;
	font-weight: bold;
}

table.gefdi_507-jz th.g_676-ntz
{
	max-width: 200px;
}
table.gefdi_507-jz th.hhg_260-ab
{
	max-width: 100px;
}
table.gefdi_507-jz th.g_23-fs
{
	
}

table.gefdi_507-jz td
{
	padding: 5px 10px;
}

table.gefdi_507-jz tr.qeg-612_rscz td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,97,88, 1);
	border-bottom: 2px solid rgba(0,97,88, 1);
}

table.gefdi_507-jz tr.qeg-612_rscz td:first-child
{
	border-left: 2px solid rgba(0,97,88, 1);
}

table.gefdi_507-jz tr.qeg-612_rscz td:last-child
{
	border-right: 2px solid rgba(0,97,88, 1);
}

table.gefdi_507-jz tr:hover td
{
	background-color: rgba(0,97,88, 0.2);
}

table.gefdi_507-jz td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.kddgc-410_v.hid_934-a
{ 
	margin-bottom: 50px; 

}


.kddgc-410_v.hid_934-a h2 
{ 
	color: rgba(0,97,88, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ab_671-nodf
{
	padding: 30px;
}


.kddgc-410_v ul
{
	display: block;
}

.kddgc-410_v ul.ped-936_oa > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.kddgc-410_v ul.ped-936_oa > li:after
{ display: table; content: ''; clear: both; }



.kddgc-410_v ul.ped-936_oa > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.kddgc-410_v ul.ped-936_oa > li:not(:last-child)
{
	padding-top: 30px;
}


.kddgc-410_v ul.ped-936_oa > li:last-child, .kddgc-410_v.pjjxz_429-ukp .augxb-850_phyf ul > li:last-child
{
	margin-bottom: 0px;
}


.kddgc-410_v ul.ped-936_oa > li .juz_101__xc
{
	margin-bottom: 12px;
}

.kddgc-410_v ul.ped-936_oa > li .juz_101__xc > i
{
	font-size: 18px;
	font-style: italic;
}

.kddgc-410_v ul.ped-936_oa > li .ffw_879-gis
{
	float: left;
}


.kddgc-410_v ul.ped-936_oa > li .ffw_879-gis img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.kddgc-410_v ul.ped-936_oa > li .xfd_633-km
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.kddgc-410_v ul.ped-936_oa > li .item_rev
{
	display: none;
}

.kddgc-410_v .fuh_740__et
{
	margin-top: 20px;
	text-align: center;
}



.kddgc-410_v .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.q-828_tbgwr.hid_934-a
{ 
	margin-bottom: 50px; 

}

.q-828_tbgwr.hid_934-a h2 
{ 
	color: rgba(0,97,88, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.q-828_tbgwr.hid_934-a ul
{
	display: table;
	width: 100%;
}

.q-828_tbgwr.hid_934-a ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.q-828_tbgwr.pjjxz_429-ukp .augxb-850_phyf ul > li
{
	display: block;
	margin-bottom: 20px;
}


.q-828_tbgwr ul > li:last-child, .q-828_tbgwr.pjjxz_429-ukp .augxb-850_phyf ul > li:last-child
{
	margin-bottom: 0px;
}


.q-828_tbgwr ul > li .g-751_mcd
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,97,88, 1);
}


.q-828_tbgwr ul > li .iybc-27_xoqg
{
	overflow: hidden;
    border: 2px solid rgba(0,97,88, 1);
}

.q-828_tbgwr ul > li .iybc-27_xoqg > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.q-828_tbgwr ul > li .e-598_gdsep
{
	margin-bottom: 12px;
}

.q-828_tbgwr ul > li .ffmne_898-cxg
{
	color: #777777;
}



.q-828_tbgwr .zge-95_y
{
	margin-top: 20px;
	text-align: center;
}




.mhcla-595_x 
{ 
	margin-bottom: 50px;
}

.mhcla-595_x .b_111-dje:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.mhcla-595_x .b_111-dje 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.mhcla-595_x .b_111-dje img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.mhcla-595_x .m_451__hoqj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ghv-820_dyjta
{
	display: block;
	line-height: 130%;

}

.ghv-820_dyjta > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ghv-820_dyjta > div > dt
{
	display:inline-block;
}

.ghv-820_dyjta > div > dd
{
	display:inline;
}

.mhcla-595_x .l-282_kyerh
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.mhcla-595_x h2 
{ 
    color: rgba(0,97,88, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.v_677-fra {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,97,88, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.v_677-fra > .onsy_649-q
{
	display: table;
	width: 100%;
}


.v_677-fra > .onsy_649-q > *
{
	display: table-cell;
	vertical-align: top;
}


.v_677-fra .f_500__gsdgz > img
{
	max-width: 400px;
}



.d-748_xdd 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.onvo_496-c
{
	display: block;
	margin-right: 40px;
}


.onvo_496-c li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.onvo_496-c li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.onvo_496-c li a:hover
{
	text-decoration: underline;
}

.evjo_521-tzbnc { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.evjo_521-tzbnc .chiki_837__wiz
{
	display: block;
	text-decoration: none;
}

.evjo_521-tzbnc .chiki_837__wiz .mf-56_qnj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.evjo_521-tzbnc h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.evjo_521-tzbnc .udee_881-xap
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,88, 1);

}


.udee_881-xap a
{
	color: #FFFFFF;
	text-decoration: none;
}

.udee_881-xap a:hover
{
	text-decoration: underline;
}



.evjo_521-tzbnc .hm_50__izog
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,88, 1);
}


.evjo_521-tzbnc .ca_599-djpi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,97,88, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.mjd_567__ea
{
	padding: 30px;
    overflow: hidden;
}


.mjd_567__ea > .jf-63_j
{
	float: right;
	width: 50%;
}

.mjd_567__ea > .jf-63_j > .mg-459_kqjw
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,97,88, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.mjd_567__ea > .jf-63_j > .mg-459_kqjw > .ghv-820_dyjta
{
	margin-top: 20px;
}

.mjd_567__ea > .ee_538__hmre
{
	float: left;
	width: 50%;
}

.mjd_567__ea > .ee_538__hmre form
{
	display: block;
	width: 100%;
}

.mjd_567__ea > .ee_538__hmre .g_443-dhk
{
	margin-top: 20px;
}

.mjd_567__ea > .ee_538__hmre .fr-844_cr
{
	display: none;
}


.mjd_567__ea > .ee_538__hmre .g_443-dhk label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.mjd_567__ea > .ee_538__hmre .g_443-dhk input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.mjd_567__ea > .ee_538__hmre .g_443-dhk textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.mjd_567__ea > .ee_538__hmre .g_443-dhk .dfs_602-zgsi {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.mjd_567__ea > .ee_538__hmre .tgxb-572_ogs
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,97,88, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.wi-74_yddee { width: 100%; }
	
.kbo_441__dbxx { text-align: center; }
	
	
	
	
.kbo_441__dbxx .bglo_334-kbdft
	{
		
		
	}

	
	

	
	
	
	.zi-205_zu
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.zi-205_zu > a
{
	
}

	
.zi-205_zu > a.rb-994_pi
{
	margin-right: 0px;
}
	
.zi-205_zu > a > div
{
    width: 24px;
	height: 24px;
}

.zi-205_zu > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.zi-205_zu > a.iqi_987__wr > div > span
{
	
}

.zi-205_zu > a.rb-994_pi > div > span
{
	
}


.zi-205_zu > span.stcxv_813__rsor
{
	display: none;
}
	

	
	
	.d_14-hpyrj
	{
		width: auto;
	}
	
	
	.gmj-273_q
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.gmj-273_q > .iizxd-526_q > .bjvh_764-aar:not(.active)
	{
		position: relative;
	}
	
	
		.gmj-273_q > .iizxd-526_q > .bjvh_764-aar.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.iizxd-526_q > .bjvh_764-aar > .tief_515__zjfjx
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q
	{
		
		display: none;
	}
	


.gmj-273_q > .iizxd-526_q > .bjvh_764-aar.active > .hd-112_q
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul
{
	display: block;
	max-height:300px;
}

.gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li
{
	
}
	
	
.gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li:after 
{ display: table; content: ''; clear: both; }	

.gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li:last-child > a
{
	padding-bottom: 10px
}


.gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li > a > .rb-719_xaebj
{
	font-size: 14px;	
}
	
	
	
.iizxd-526_q > .bjvh_764-aar > .tief_515__zjfjx > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.iizxd-526_q > .bjvh_764-aar.active > .tief_515__zjfjx > *
{
	font-size: 16px;
}	
		
.iizxd-526_q > .bjvh_764-aar:not(.active) > .tief_515__zjfjx > .g_682-njaj
{
	display: none;
}
	
	
	
.gmj-273_q .rlhhv_420-em
{
	width: 24px;
}

.gmj-273_q .rlhhv_420-em > .v-621_eag
{
	width: 24px;
	height: 24px;
}
	
	
.gmj-273_q .bjvh_764-aar:not(.active) .rlhhv_420-em > .v-621_eag
{
	margin-left: 0px;
}

.gmj-273_q .bjvh_764-aar.active .rlhhv_420-em > .v-621_eag
{
	border:1px solid #171717;
}

.gmj-273_q .rlhhv_420-em > .v-621_eag > img
{
	height: 24px;
}
	

.kbo_441__dbxx .bglo_334-kbdft > .jis-330_r
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bglo_334-kbdft .il-120_cffia
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.gmj-273_q.haec_230-iibjj
	{
		float: none;
	}
	
.gmj-273_q.haec_230-iibjj > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.gmj-273_q .juz_101__xc
	{
		line-height: 18px;
	}
	
	.gmj-273_q .rlhhv_420-em > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.gmj-273_q .rlhhv_420-em > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.xm-398_ozh {
    padding: 30px 20px;
	}
	
	.xm-398_ozh > .avi-340_q
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.xm-398_ozh > .avi-340_q > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.xm-398_ozh > .avi-340_q > .cbpd_322__yef
	{
		padding-top: 10px
	}
	
	.xm-398_ozh > .avi-340_q > .ibp_698__rc
	{
		width: 100%;
		padding-top: 30px
	}
	
	.ibp_698__rc > .wda_694__oxf
	{
		margin: 20px 0px 0px 0px;
	}
	
	.cbpd_322__yef > .f_500__gsdgz > img
	{
		max-width: none;
		width: 100%;
	}
	
	.xm-398_ozh > .avi-340_q > .q_256-b
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.wi-74_yddee
	{
		margin-top: 30px;
	}
		
	.fgd-266_dhy { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.fgd-266_dhy h2 { padding-bottom:20px; }
	.fgd-266_dhy > .augxb-850_phyf
	{
		padding: 20px;
	}

	.fgd-266_dhy p + h2 { }
	.fgd-266_dhy ul { }
	.fgd-266_dhy li { }
	.fgd-266_dhy table { width: 100% !important; }
	
	.fgd-266_dhy img { max-width: 100% !important; }
	

	.kddgc-410_v.hid_934-a
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kddgc-410_v.hid_934-a h2
	{
		padding-bottom: 20px;
	}
	
	.kddgc-410_v.hid_934-a ul
	{
		display: block;
	}
	
	.kddgc-410_v.hid_934-a ul > li
	{
		display: block;
		width: 100%;
	}
	
	.kddgc-410_v.hid_934-a ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.kddgc-410_v ul.ped-936_oa > li > .ffw_879-gis
	{
		float: none !important;
	}
	
	.kddgc-410_v ul.ped-936_oa > li > .xfd_633-km
	{
		padding: 0px;
	}
	
	
		.q-828_tbgwr.hid_934-a
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.q-828_tbgwr.hid_934-a h2
	{
		padding-bottom: 20px;
	}
	
	.q-828_tbgwr.hid_934-a ul
	{
		display: block;
	}
	
	.q-828_tbgwr.hid_934-a ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.q-828_tbgwr.hid_934-a ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.q-828_tbgwr.hid_934-a ul > li .xfd_633-km
	{
		padding: 0px;
	}
	
	.ab_671-nodf
	{
		    padding: 20px;
	}
	
	
	.mhcla-595_x
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.mhcla-595_x h2
	{
		padding-bottom: 20px;
		
	}
	
	.mhcla-595_x .b_111-dje
	{
		padding: 20px;
	}
	
	.mhcla-595_x .b_111-dje img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.mhcla-595_x .l-282_kyerh
	{
		padding-left: 0px;
	}
	
	
	
	
	.v_677-fra
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.v_677-fra > .onsy_649-q
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.onsy_649-q > .lmvqt_162__o
	{
		display: block;
	}
	
	.onsy_649-q > .agbjt-132_nbnn
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.onsy_649-q > .agbjt-132_nbnn > .f_500__gsdgz
	{
		
	}
	
	
	.wda_694__oxf.gf_946-uiqd
	{
		margin-right: 0;
	}
	
	
	.wda_694__oxf.gf_946-uiqd .afrsy_145-nvih > input
	{
		max-width: none;
	}
	
	.wda_694__oxf.gf_946-uiqd .lb_745-ydgd
	{
		max-width: none;
	}
	
	
	.f_500__gsdgz > .f_15__wd.a_145-kpj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.evjo_521-tzbnc
	{
		text-align: center;
	}
	
	.onvo_496-c
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.onvo_496-c li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.onvo_496-c li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ijc_371__lzqdg
	{
		margin-left: 20px !important;
		
	}
	
	.ijc_371__lzqdg > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.fgd-266_dhy table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ilag-955_jvac a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.fgd-266_dhy > .augxb-850_phyf.ly_539-yjtq
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.augxb-850_phyf ul.list-recomend > li
{
	display: block;
}
	
.mjd_567__ea > .ee_538__hmre
{
	width: 100%;
	float: none;
}
	
.mjd_567__ea > .jf-63_j
{
	width: 100%;
	float: none;
}

.mjd_567__ea > .jf-63_j > .mg-459_kqjw
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.gq-15_ji, .hjrn-46_zii, .iv_13__hdm
{
	
}

body.hjrn-46_zii .wi-74_yddee
{
	width: 800px;
}

body.hjrn-46_zii section.wi-74_yddee
{
	margin-top: 50px;
}

body.hjrn-46_zii .zi-205_zu > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.hjrn-46_zii .zi-205_zu > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.hjrn-46_zii .kbo_441__dbxx .arzf_286-ljwhe 
{
	margin: 0;
	margin-left: 20px;
}

body.hjrn-46_zii .kbo_441__dbxx .bglo_334-kbdft
{
	padding: 10px 0 10px 0px; 
}

body.hjrn-46_zii .bglo_334-kbdft .il-120_cffia
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.hjrn-46_zii .bglo_334-kbdft > .jis-330_r
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.hjrn-46_zii .gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li > a > .jyp-263_nhv > .ktoxg-991_vhg
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.hjrn-46_zii .gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li > a > .jyp-263_nhv > .ktoxg-991_vhg > img
{
	height: 22px;
}

body.hjrn-46_zii .gmj-273_q .rlhhv_420-em > .v-621_eag
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.hjrn-46_zii .bjvh_764-aar.active .rlhhv_420-em > .v-621_eag
{
	border: none;
}

body.hjrn-46_zii .gmj-273_q .rlhhv_420-em > .v-621_eag > img
{
	height: 24px;
}

body.hjrn-46_zii .xm-398_ozh 
{
	padding:50px 0px;
}

body.hjrn-46_zii .wda_694__oxf > h4.ylgd_246-kddj
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.hjrn-46_zii .wda_694__oxf .lb_745-ydgd
{
	border-radius: 0px;
}

body.hjrn-46_zii .f_500__gsdgz > .f_15__wd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.hjrn-46_zii .f_500__gsdgz > .f_15__wd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.hjrn-46_zii .f_500__gsdgz > .f_15__wd .eoc-949_ivwd
{
	top: -20px;
}


body.hjrn-46_zii .f_500__gsdgz > .f_15__wd .fcc-856_l
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.hjrn-46_zii .q_256-b
{
	background-color: #FFFFFF;
}


body.hjrn-46_zii .q_256-b > .p_661__jtafg
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,97,88, 0.13);
	line-height: 150%;
}

body.hjrn-46_zii .q_256-b > .p_661__jtafg > div
{
	padding: 0px 30px;
}


body.hjrn-46_zii .q_256-b > .p_661__jtafg b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.hjrn-46_zii .q_256-b > .p_661__jtafg h2, body.hjrn-46_zii .q_256-b > .p_661__jtafg h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,97,88, 1);
	text-align: center;
}


body.hjrn-46_zii .q-828_tbgwr.hid_934-a ul > li
{
	padding: 0px 10px 10px 10px;
}


body.hjrn-46_zii .onvo_496-c
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.hjrn-46_zii .onvo_496-c ul
{
	display: table;
    margin: 0 auto;
}
body.hjrn-46_zii .onvo_496-c ul li
{
	line-height: 38px;
}

body.hjrn-46_zii .onvo_496-c ul li:first-child
{
	margin-left: 0px;
}

body.hjrn-46_zii .onvo_496-c ul li:last-child
{
	margin-right: 0px;
}

body.hjrn-46_zii .evjo_521-tzbnc
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.hjrn-46_zii .evjo_521-tzbnc .udee_881-xap
{
	color: #777777; 
}


body.hjrn-46_zii .imgblock
{
	max-width: 740px;
}


body.hjrn-46_zii .jf-63_j .imgblock
{
	max-width: 740px;
}

body.hjrn-46_zii .q-828_tbgwr ul > li .iybc-27_xoqg > img
{
	max-width: 224px;
}


body.hjrn-46_zii .v_677-fra .f_500__gsdgz > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.hjrn-46_zii .wi-74_yddee
{
	width: 100%; 
}

	body.hjrn-46_zii .xm-398_ozh {
    padding: 30px 12px;
	}

	body.hjrn-46_zii .q_256-b > .p_661__jtafg
	{
		padding: 30px 0px;
	}

	body.hjrn-46_zii section.wi-74_yddee
	{
		margin-top: 30px;
	}


	body.hjrn-46_zii .fgd-266_dhy > .augxb-850_phyf
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hjrn-46_zii .kddgc-410_v.hid_934-a
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.hjrn-46_zii .q-828_tbgwr.hid_934-a
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hjrn-46_zii .mhcla-595_x
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hjrn-46_zii .v_677-fra
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.hjrn-46_zii .onsy_649-q > .agbjt-132_nbnn
	{
		margin-top: 50px;
	}

body.hjrn-46_zii .gmj-273_q .rlhhv_420-em > .v-621_eag
{
	width: 28px;
	height: 28px;
}

body.hjrn-46_zii .gmj-273_q .rlhhv_420-em > .v-621_eag > img
{
	height: 28px;
}
	
	
body.hjrn-46_zii .gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li > a > .jyp-263_nhv > .ktoxg-991_vhg
{
	width: 24px;
    height: 24px;
}


body.hjrn-46_zii .gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li > a > .jyp-263_nhv > .ktoxg-991_vhg > img
{
	height: 24px;
}

	
body.hjrn-46_zii .iizxd-526_q > .bjvh_764-aar > .tief_515__zjfjx
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.hjrn-46_zii .gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li > a
{
	padding-top: 16px;
}
	
	
body.hjrn-46_zii .gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.hjrn-46_zii .gmj-273_q > .iizxd-526_q > .bjvh_764-aar > .hd-112_q > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.hjrn-46_zii .onvo_496-c ul li
{
	line-height: 20px;
}
	
body.hjrn-46_zii .evjo_521-tzbnc
{
	margin-top: 30px;
}

	
body.hjrn-46_zii .q-828_tbgwr.hid_934-a ul > li
{
	padding: 0px;
}

	
}

